#include <iostream>
#include <Profile.h>
#include <Component.h>
#include <Projection.h>
#include <Plot.h>

using namespace std;

int main (int argc, char ** argv)
{

	Profile *profile = new Profile(argc, argv);
	Plot plot(profile);
	cout << "Begin." << profile->nProjs() << endl;

	plot.eventloop();

	cout << "End." << endl;
}
